[LocalizedFileNames]
ClassicLinkALTTPRed_BP.png=@ClassicLinkALTTPRed_BP.png,0
ClassicLinkALTTPDarkPurple_BP.png=@ClassicLinkALTTPDarkPurple_BP.png,0
ClassicLinkALTTPDarkOrange_BP.png=@ClassicLinkALTTPDarkOrange_BP.png,0
ClassicLinkALTTPDarkGreen_BP.png=@ClassicLinkALTTPDarkGreen_BP.png,0
ClassicLinkALTTPDarkBlue_BP.png=@ClassicLinkALTTPDarkBlue_BP.png,0
ClassicLinkALTTPBlue_BP.png=@ClassicLinkALTTPBlue_BP.png,0
ClassicLinkALTTP_BP.png=@ClassicLinkALTTP_BP.png,0
